body {
	margin-top: 3px;
	margin-bottom: 3px;
	/*background-image: url(Images/bg_swish.gif);*/
	background-color: #666666;
	padding: 0px;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, san-serif;
	color:#eeece8;
	
}
input {background-color:#FFFFFF !important}

.buttonSubmit {
color:#000000;
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;}
	
 a {	text-decoration: none;
		color: #ffffff; 
		font-size:11px;
		font-weight:bold;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
a:visited {
		text-decoration: none;
		color: #FFFFFF; 
		font-weight:bold;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
 a:hover {
		text-decoration: underline;
		color: #000000; 
		font-family:Verdana, Arial, Helvetica, sans-serif;
		
		}
		
 a.navigation {
		text-decoration: none;
		color: #FFFFFF; 
		font-size:12px;
		font-weight:bold;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
a:visited.navigation{
		text-decoration: none;
		color: #FFFFFF; 
		font-weight:bold;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
 a:hover.navigation {
		text-decoration: underline;
		color: #FFFFFF; 
		font-weight:bold;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-style:italic;
		}
		a.navigationsmaller {
		
		text-decoration: none;
		color: #c9beaf;
		font-size:11px;
		font-weight:bold;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
a:visited.navigationsmaller{
		
		text-decoration: none;
		color: #c9beaf;
		font-weight:bold;
		font-size:11px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
 a:hover.navigationsmaller {
 		
		text-decoration: underline;
		color: #c9beaf;
		font-weight:bold;
		font-size:11px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-style:italic;
		}
		
		
		
		
		
		
		
		
		.navheading {
		color: #FFFFFF; 
		font-size:12px;
		font-weight:bold;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		a.navigationpagetop {
		text-decoration: none;
		color: #FFFFFF; 
		font-size:12px;
		font-weight:bold;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
a:visited.navigationpagetop{
		text-decoration: none;
		color: #FFFFFF; 
		font-weight:bold;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
 a:hover.navigationpagetop {
		text-decoration: underline;
		color: #FFFFFF; 
		font-weight:bold;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
		a.navigationVideo {
		text-decoration: none;
		color: #990000;
		background-color:#fecd4b; 
		font-size:12px;
		font-weight:bold;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
a:visited.navigationVideo{
		text-decoration: none;
		color: #990000; 
		background-color:#fecd4b; 
		font-weight:bold;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
 a:hover.navigationVideo {
		text-decoration: underline;
		color: #000000;
		background-color:#fecd4b;  
		font-weight:bold;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		.smallheadingtext{
		color: #FFFFFF; 
		font-size:14px;
		font-weight:bold;
		font-variant: small-caps;
		font-family:"Times New Roman", Times, serif;}
		
		.smallcaps{
		color: #FFFFFF; 
		font-size:12px;
		font-weight:bold;
		font-variant: small-caps;
		font-family:Verdana, Arial, Helvetica, sans-serif}
		
.smalltext{
		color: #4d2826; 
		font-size:12px;
		font-weight:bold}
		
.backgroundgray {background-color:#666666}

#navigationtop {background-color:#383838;
margin-top:10px;
/*border-style:double;

border-color: #4d2826;*/
padding-top:5px;
height:38px;
width:559px;}

#navigationleft{background-color:#383838;
border-style:double;
border-color: #4d2826;

width:125px;
margin-top:5px;
margin-left:4px;
padding-left:4px;
padding-top:5px;

}

#navigationleftbooks{background-color:#444444;

border-style:solid;
border-width:1px;

margin-left:0px;margin-top:0px;
padding-top:0px;
width:120px;

}

#booksBehind { 
background-color:#202020;
width:120px;
height:145px;
padding-left:5px;
padding-bottom:5px;


}



.smalllineheight {
	line-height: .8em;
}
.smallheight {
	line-height: 5px;
	font-size:5px;
	padding:0px;
}

.pageheading {
	font-size: 18px;
	font-weight: bold;
	color:#eeece8;
	font-family:"Times New Roman", Times, serif;
	
	font-variant: small-caps;
	letter-spacing: 0.3em;
	
}

#books {
	background-color: #555555;
	
	/*padding-left:5px;*/
	/*line-height: 1.2em;*/
}

.planeRedOverlay {background-image:url(Images/planeRedFilter.gif);
background-repeat:no-repeat;
background-position:right
}

.planeRedOverlay2 {background-image:url(Images/planeRedFilter2.gif);
background-repeat:no-repeat;
background-position:left
}

.alternaterow {background-color:#ba220b;}

.outerlayer {border-color:#c1b091;border-style:double ;padding:5px;background-color:#BA220B; margin-left:20px;
margin-right:20px;
margin-top:20px;
margin-bottom:20px}

#RosenComment {border-color:#c1b091;
border-style:double ; 
padding:10px;
margin-top:3px;
background-color:#990000;
font-size:15px;
line-height:1.3em;
margin-left:3px;
margin-right:3px;
}

#RosenCommentOuter {border-color:#AB9469;
border-style:double ; 
padding:3px;
/*margin-top:5px;*/
background-color:#d9d2c8;
font-size:15px;
line-height:1.3em;
margin-left:5px;
margin-right:5px;
}

.innerlayer {
border-color:#c1b091;
border-style:double ; 
padding:10px;
margin-top:7px;
background-color:#990000;
/* previous one -----background-color:#9c1e0c;*/
/*background-color:#BA220B;*/
font-size:15px;
line-height:1.3em;
margin-left:20px;
margin-right:20px;}

.innerlayernarrow {
border-color:#c1b091;
border-style:solid ; 
border-width:2px;
padding:10px;
margin-top:5px;
background-color:#931c0b;
/* previous one -----background-color:#9c1e0c;*/
/*background-color:#BA220B;*/
font-size:15px;
line-height:1.3em;
margin-left:5px;
margin-right:5px;}

.outerlayernarrow {border-color:#c1b091;border-style:double ;padding:2px;background-color:#BA220B; margin-left:10px;
margin-right:10px;
margin-top:3px;
margin-bottom:10px}

.tableclass {font-size:14px;}
.tableclasslarge {font-size:16px;}

.yearheading {font-weight:bold;
color:#333333;
background-color:#8b8072;
/*background-color:#bab3ab;*/
border-color:#c1b091;
border-style:double ; 
padding:0;
background-image:url(Images/yeargradient.gif);
background-repeat:no-repeat;
background-position:center;}

	/*#content a:hover { background: #898B5E; }*/
/*
.style1 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.style6 {
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.style7 {font-size: 16px}*/

span.dropcap {margin-top:1px;
	padding:2px;
	font-size: 200%;
	font-weight: bold;
	float: left;
	font-family: "Times New Roman", Times, serif;
	border: none;
	width: 0.6em;
	color:#333333;
	background-color:#CCCCCC; 
	line-height:.9em;
	}
